::-webkit-scrollbar {
  width: 6px; /* vertical */
  height: 6px; /* horizontal */
 }

::-webkit-scrollbar-track {
  background-color: #e5e7eb; /* gray-200 */
}

::-webkit-scrollbar-corner {
  background-color: #e5e7eb; /* gray-200 */
}

::-webkit-scrollbar-thumb {
  background-color: #859baf; /* ellablue-darker */
}

::-webkit-scrollbar-thumb:hover {
  background-color: #567490; /* ellablue-darkest */
}
